{
  "crema hidratante cara": {
    "promofarma": [],
    "amazon": [],
    "googleshopping": [],
    "openfoodfacts": []
  },
  "ibuprofeno": {
    "promofarma": [],
    "amazon": [],
    "googleshopping": [],
    "openfoodfacts": []
  }
}